@charset "UTF-8";
@import url("../twentyten/style.css");

/* CSS Document */

/**
 * Theme Name: consecutio02
 * Theme URI: http://www.consecutio.org/
 * Description: Tema consecutio 02
 * Author: Consecutio
 * Author URI: http://www.consecutio.org/
 * Version: 1.0
 * Tags: child theme
 * Template: twentyten
 */

/** © www.consecutio.org ***/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */


/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

/*-------------------------------------------------------new---------------------------------------------*/
#content {
	/*margin: 0 280px 0 20px;*/
	float:left;
	width:660px;
	margin-left:20px;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/


/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/



/* =Fonts
-------------------------------------------------------------- */

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */

/*--------------------------------------------------------modifico il wrapper-------------------------------------------*/
#wrapper {
	background: none;
	margin-top: 0px;
	padding: 0;
}
/*--------------------------------------------------------modifico il wrapper-------------------------------------------*/



/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
/* ------------------------------------------- modifico body ------------------------------------- */
body {
	/*background: #000000 url(../../uploads/img/bk-big.jpg)  repeat-y  center top;*/
	background: #000000 url(../../uploads/2016/06/bk-big-blue.jpg)  repeat-y  center top;
}

/* Text elements */




/* =Header
-------------------------------------------------------------- */
/*-------------------------------------------------HEADER MODIFICATA--------------------------------------------------*/
#header {
	padding: 18px 0 0 0;
}
#site-title {
	float: none;
	font-size: 38px;
	line-height: 36px;
	margin-left:0;
	margin-bottom: 10px;
	width: 500px;
	color:#FFFFFF;
}
#site-title a {
	color: #FFFFFF;
	font-weight:normal;
	text-decoration: none;
	font-family:Futura, Futura MT, Verdana, Helvetica, Arial, sans-serif;
}

#site-description {
  clear: right;
  color: #ffffff;
  float: left;
  font-family: Futura,Futura MT,Verdana,Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.15em;
  line-height: 22px;
  margin: 0;
  width: auto;
}
#site-description span {
	font-size:16px;
	letter-spacing: 0.2em;
}

div#branding div.header-image {
	height:120px;
	overflow: hidden;
}
/*aggiungo il search*/
.search-new {
	float: right;
    margin: 8px 10px 8px 0;
    text-align: right;
    width: 250px;
	height:20px;

}
#searchsubmit {
	height:20px;
	margin-top:8px 10px 8px 0;
}

/* This is the custom header image */
div#branding {
}

div#branding div.header-image {
  border-top: 10px solid black;
  height: 120px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  position: static;
  width: 100%;
}

#branding img {
	border-top: 0px;
	border-bottom: 0px;
	clear: both;
	display: block;
	height: auto;
	overflow:hidden;
}
/*-------------------------------------------------HEADER MODIFICATA--------------------------------------------------*/


/* =Menu
-------------------------------------------------------------- */
/*--------------------------------------------------MENU MODIFICATO----------------------------------------------------*/
/*#access {
	background: #000;
	margin: 0 auto;
	width: 940px;
	height:38px;
	position: absolute;
    top: 126px;
}*/
#access {
	background: #000;
	/*display: block;*/
	/*float: left;*/
	margin: 0 auto;
	width: 940px;
	height:38px;
	position: static;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 600px;
	float:left;
}
/*----------------------------------------------------FINE MENU MODIFICATO---------------------------------------------*/


/* =Content
-------------------------------------------------------------- */
/* -------------------------------------------------- Content modificato ------------------------------------------------ */
#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
	background-color:#fff;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size:14px;
	line-height:20px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
/*#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}*/
#content tr th,
#content thead th {
	color: #888;
}
.hentry {
	margin: 0 0 36px 10px;
	padding:10px;
	/*border:1px solid #CCCCCC;*/
}

.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}

.entry-meta {
    border-top: 1px solid #999999;
    font-size: 12px;
    line-height: 21px;
    margin-top: 14px;
    text-align: right;	
}

.entry-content,
.entry-summary {
	clear: both;
	padding: 5px 0 0 0;
}

.entry-content label {
	color: #888;
}

.entry-content sup,
.entry-content sub {
	font-size: 14px;
}

.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}

.entry-utility {
	text-align:right;
	background-color: #000000;
	background-image:url(images/red-32x32.jpg);
	background-repeat:repeat-y;
	background-position:left;
    clear: both;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
    padding: 5px;
}
.entry-utility a,
.entry-utility a:link,
.entry-utility a:visited {
	color:#FFFF00 !important;
	margin-left:2px;
	margin-right:2px;
}

.entry-utility a:hover {
	color:#fff !important;

}

.entry-meta a {
	color: #888 !important;
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

/*aggiungo*/
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	clear:none;
	color: #515151;
}
/*----firma----*/
#content h6 {
	text-align:right; 
	font-size:16px; 
	font-style:italic; 
	clear:none;
	margin-bottom:10px;
	}
	
/*----titoletto----*/
#content h3 {
	margin-bottom:14px;
	margin-top:14px;
	font-size:18px; 
	font-style:italic;
	font-weight: bold  !important;
	}
	
#content .entry-content p {
	text-align:justify;
	text-indent:20px;
	margin-top:0;
	margin-bottom:0;
	}
	
#content .entry-content p:first-child {
	text-indent: 0;
	}
	
#content .entry-content blockquote p {
	text-indent:0;	
	}
	
#content a:link { color: #03C; }
#content a:visited { color: #03C; }
#content a:active,
#content a:hover { color: #ff4b33; }
.home #content .entry-content p a.decor {
	display:block;
	width:100px;
	height:150px;
	overflow:hidden;
	float:left;
	padding:0;
	margin:4px 10px 5px 0;
}

.home #content .entry-content p a.decor {
	display:block;
	width:100px;
	height:150px;
	overflow:hidden;
	float:left;
	padding:0;
	margin:4px 10px 5px 0;
}

.archive #content .entry-summary p a.decor {
	display:block;
	width:100px;
	height:150px;
	overflow:hidden;
	float:left;
	padding:0;
	margin:4px 10px 5px 0;
}
/*
.home  #content .entry-content p a.decor img,
.home  #content .entry-content p a.decor img.alignleft {
	position:relative; 
	margin:0;
}
*/
/*#content .entry-content h2.entry-title,*/



#content .entry-title,
#content h2.entry-title a,
#content h2.entry-title a:link,
#content h2.entry-title a:visited {
	font-family:"Times New Roman", Times, Georgia, serif;
	font-size:32px;
	font-weight:normal;
	color: #515151;
	line-height:32px;
}
	
#content .sticky {
	background-color: #f4f3eb;
	border:none;
	margin-left:10px;
}

#content .tag-indice a.read_more {
	display:none;
}

#content .sticky  p {
	font-size:16px;
	}
	
#content .sticky #collapscat-4 {
	margin-top: 0;
	padding-bottom: 15px;
	padding-left:110px;
	background:url(../../uploads/2011/01/rauchenberg02-100x1118.jpg) top left no-repeat;
}

#content .sticky li#collapscat-4 h3 {
	display:none;	
}

#content .sticky li#collapscat-4 li a{
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height:22px;
}

#content .sticky li#collapscat-4 li a:link,
#content .sticky li#collapscat-4 li a:visited{
	font-family:Arial,Helvetica,sans-serif;
	color:#333;
	text-decoration:none;
}

#content .sticky li#collapscat-4 li a:hover,
#content .sticky li#collapscat-4 li a:active {
	text-decoration:underline;
}

#content .sticky li#collapscat-4 li li li.collapsing {
	list-style-type:disc;
	margin-bottom:5px;
	margin-top:5px;
}

#content .sticky li#collapscat-4 li li li.collapsing a {
	line-height:15px !important;
	font-size:14px;
	}

#content .sticky li#collapscat-4,
#content .sticky li#collapscat-4 ul  {
	list-style-type: none;
}
 #content .sticky li#collapscat-4 ul ul ul {
	 list-style-type: square;
}
/*#content .sticky  h1,
#content .sticky  h2 {
	border-bottom: 1px solid #A7A894;
	margin-bottom:10px;
}*/


/* =Navigation
/*footnotes*/
.footnotes {
	margin-top:10px;
	
}

.footnotes li {
	font-size:12px; 
	line-height:16px;
	text-align:justify;
	}
	
.footnotereverse {
	font-size:16px; 
	
}

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	font-family:Georgia,"Bitstream Charter",serif;
}

h3#comments-title,
h3#reply-title {
	color: #515151;
	font-family:Georgia,"Bitstream Charter",serif !important;
	
}

.reply a,
a.comment-edit-link {
	color: #888;
}

#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
}

#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget-title {
    background-color: #990000;
    background-image: url("images/blackred-32x32.jpg");
    background-position: right;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: bold;
    height: 19px;
    margin: 0 0 5px;
    padding: 3px 5px;
}

/*------------------------------inserisco--------------------------*/
#header #brand-cont {
  float: left;
  margin-bottom: 40px;
  width: auto;
}

#header #widget-sidebar {
    color: #fff;
    display: block;
    float: right;
    letter-spacing: normal;
	margin-top: 0px;
    padding: 0px;
    width: 300px;
	position:relative;
	bottom:0px;
	font-family: "Helvetica Neue",Arial,Helvetica, sans-serif;
	max-width:300px;
}

#header #widget-sidebar li {
	margin-left:5px;
	display:inline;
	float:right;
	}
#header li#minimeta-3 ul {
	margin-left: 5px;
}
#header li#minimeta-3 h3,
#header li#minimeta-3 li,
#header li#minimeta-3 ul {
	display: inline-block;
	float:left;
	clear:none;
}

#header li#minimeta-3 a {
	color:#CCCCCC !important;
}
#header li#minimeta-3 a:link,
#header li#minimeta-3 a:visited, {
	color:#CCCCCC;
	text-decoration:none;
}
#header li#minimeta-3 a:hover,
#header li#minimeta-3 a:active, {
	color:#ffffff;
	text-decoration: underline;
}

#header #widget-sidebar div.textwidget {
	margin: 0px;
}

#header #widget-sidebar div.textwidget p {
	margin-bottom: 0px;
}

#header #widget-sidebar ul{
	margin: 0px;
}

#header #widget-sidebar li {
    list-style-type: none;
	display: inline-block;
}

#header #widget-sidebar li#text-6 {
	float: right;
    margin-right: 5px;
}

#header #widget-sidebar li#text-6 div,
#header #widget-sidebar li#text-6 p {
	display: inline-block;
	text-align:right;
}

#header li#minimeta-7 h3, #header li#minimeta-7 li, #header li#minimeta-7 ul {
  clear: none !important;
  display: inline-block !important;
  float: right !important;
}
#header li#minimeta-7 a {
  color: #cccccc !important;
}

#collapscat-3 li {
	font-size:14px;
	line-height:22px;
}
	
#collapscat-3 li li li {
	line-height:17px;
	list-style-type:disc;
	margin-bottom:5px;
	margin-top:5px;
}
.collapsing categories collapse {
	background:#CCC;
	padding:5px;
}
	
#recent-posts-2 li {
	list-style-type:disc;
	margin-bottom:5px;
	border-bottom: solid 1px #CCC; 
}
	
.widget-area table.alo_easymail_form_table {
	width: 100%;
	margin-top:10px;
}

.widget-area table.alo_easymail_form_table #opt_name,	
.widget-area table.alo_easymail_form_table #opt_email {
	width: 140px;
	margin-top:10px;
}
	
.widget-area li#alo-easymail-widget-3 {
	background-image:url(images/news-ic.png);
	background-repeat:no-repeat;
	background-position: -2px 24px;
}

#alo_easymail_widget_form input[type="submit"] {
	margin:10px auto 0 70px;
	}
#alo_easymail_widget_form {
	margin-top: 40px;
}
/*---------------------------------inserisco--------------------------------*/
#wp_tag_cloud div {
	line-height: 1.6em;
}

#nome .wpcf7-text {
	width: 370px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 5px 0 0;
}
#main .widget-area ul {
	font-family:Arial, Helvetica, sans-serif;
}

#main .widget-area ul a:link, a:visited {
	color:#333333;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
	list-style-type:none;
}
#primary {
}
#secondary {
}
.sym {
	margin-right:3px;
}
.sym:hover {
	cursor:pointer;
}

/* Footer widget areas */
#footer-widget-area {
}

#footer-widget-area div#first {
	width: 100%;
}

#footer-widget-area li {
	float: left;
	width:200px;
	margin-right:15px;
}
/*-----------------contatti-----------------*/
.page-id-63 #content #post-63 {
	margin-left:150px;
	width:500px;	
}

.page-id-63 #content #post-63 input[type="submit"] {
    margin:10px 0 0 0;
}




/* =Footer
-------------------------------------------------------------- */

#footer {
	margin:0 auto 20px;
	background-color:#FFFFFF;
	width:940px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 20px;
	width:900px;
	background-color:#eeeeee;
}
#site-info {
	font-weight: bold;
    margin: 5px auto;
    text-align: center;
	float:none;
	padding-top:5px;
	border-top:1px solid #666666;
	
}
#site-info a {
	color: #000;
	text-decoration: none;
	font-size:18px;
}
#site-info span.sottotitolo {
	font-size:13px;
}
#site-info span.webdesign,
#site-info span.webdesign strong {
	font-size:12px;
}

#site-info span.webdesign a,
#site-info span.webdesign a:link,
#site-info span.webdesign a:visited {
	text-decoration:underline;
	}

#site-info span.webdesign a:hover,
#site-info span.webdesign a:active {
		text-decoration:none;
	color: #FF6600;
}


#site-info span.webdesign strong em {
	color:#CC0000;
}

#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(../Copia%20di%20twentyten/images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */


/* =Print Style
-------------------------------------------------------------- */

@media print {

	#site-title,
	#site-description {
		/*float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;*/
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}

}
